<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.2.3.6.c2"/>
  <project name="clo/le/OTA/build" revision="4997aa15fba623277d7561cbe86d31ba31b1a0b9" upstream="refs/heads/le-ota.lnx.1.0.r14" path="OTA/build"/>
  <project name="clo/le/OTA/device/qcom/common" revision="463e7c6306029aa6080e8d807f07e179973d916c" upstream="refs/heads/le-ota.lnx.1.0.r14" path="OTA/device/qcom/common"/>
  <project name="clo/le/OTA/external/bsdiff" revision="2f6c160807029d6b8eec0dfa490e49fbbf096ca2" upstream="refs/heads/le-ota.lnx.1.0.r14" path="OTA/external/bsdiff"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.1.0.r14"/>
  <project name="clo/le/OTA/recovery" revision="52545a17b49c29b8c7e4b1e498dd9c844de28e2d" upstream="refs/heads/le-ota.lnx.1.0.r14" path="OTA/recovery"/>
  <project name="clo/le/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.1.0.r14" path="OTA/system/core"/>
  <project name="clo/le/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.1.0.r14" path="OTA/system/extras"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="c3dd2826dd1cd940203609133ecea58ef450d813" upstream="refs/heads/yocto/rocko"/>
  <project name="clo/le/fs/external/mtd-utils" path="filesystems/mtd-utils" revision="212dc1c9f4ae422e58a160544465ffafebd8a134" upstream="refs/heads/core-technologies.lnx.1.0.r68"/>
  <project name="clo/la/kernel/lk" path="bootable/bootloader/lk" revision="7f242edb53ff12027a52381025adb6a2ef7db215" upstream="refs/heads/lk.lnx.1.0.r49"/>
  <project name="clo/la/kernel/msm-3.18" revision="bf1f7efe38f9719930db26e14fd0e33e684f49ff" upstream="refs/heads/kernel.lnx.3.18.r47" path="kernel/msm-3.18"/>
  <project name="clo/le/mdm/reboot-daemon" path="mdm-ss-mgr/reboot-daemon" revision="786f011058c6ce1186e03e7b38b4701b0e1de5a2" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.r30"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="a1b81fa102bc6ae0129de6744926137236dfccfe" upstream="refs/heads/audio-hal.lnx.4.0.r30"/>
  <project name="clo/le/meta-qti-auto" path="poky/meta-qti-auto" revision="9b432ab53fc4dd4af5cf9af09113cff1356ef2d9" upstream="refs/heads/automotive.lnx.1.0.r5"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="2a54d5717ec891d5d9bd62e97eb9f2357857ed82" upstream="refs/heads/yocto.lnx.2.0.r8"/>
  <project name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="cc21338c128e785070377d1699e49ef00e73ca47" upstream="refs/heads/bt-synergy.lnx.2.0.r22"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="3c6359a4fc68678a3704826cc5e7177492081561" upstream="refs/heads/core-technologies.lnx.1.0.r68"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="931c8192b66d9d6132e4da7b91c0d78a460e23b2" upstream="refs/heads/data.lnx.1.0.r36"/>
  <project name="clo/le/meta-qti-location" path="poky/meta-qti-location" revision="cd49772fe5ad9c50120a492ef0772d6c5a7fa221" upstream="refs/heads/location.lnx.3.0.r21"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="09352ad8ae0533bd5a038556e961481d58942659" upstream="refs/heads/sec-userspace.lnx.1.0.r39"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="ffbb88348148159848c3297b4026f71bc5327fa6" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.r30"/>
  <project name="clo/le/meta-qti-telsdk" path="poky/meta-qti-telsdk" revision="cbb1344f3450256575f9537178daf5a4bb8258ac" upstream="refs/heads/telsdk.lnx.1.0.r5"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="7cd1e9618c903a4a9b7e5d75b7c0441a35dee28c" upstream="refs/heads/wlan-service.lnx.1.3.r6"/>
  <project name="clo/automotive/platform/external/Open-AVB" path="external/open-avb" revision="5e51b2173a1639abd35f157c5e31e80b0e392c3b" upstream="refs/heads/vnw-open-avb.lnx.1.0.r11"/>
  <project name="clo/la/platform/external/bluetooth/bluez" path="external/bluetooth/bluez" revision="bf36c74d337a9d98b9d00a444596847b61a906a6" upstream="refs/heads/bt.le.1.0.r25"/>
  <project name="clo/la/platform/external/compat-wireless" path="external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="refs/heads/data.lnx.1.0.r36"/>
  <project name="clo/la/platform/external/libselinux" path="external/libselinux" revision="ee539d24828440eda6115da4f300937383c6a98d" upstream="refs/heads/le-blast.lnx.1.2.r9"/>
  <project name="clo/la/platform/external/libunwind" path="external/libunwind" revision="7ae792b4d98fb654b494675ba0f541bf2e664d55" upstream="refs/heads/le-blast.lnx.1.2.r9"/>
  <project name="clo/la/platform/external/safe-iop" path="external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.1.2.r9"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="external/wpa_supplicant_8" revision="a75e379169eb35a1e23bb37956682f80ae18beec" upstream="refs/heads/wlan-service.lnx.1.3.r6"/>
  <project name="clo/la/platform/hardware/libhardware" path="hardware/libhardware" revision="a8822fca7e4bb38eb77a17c407b8c984a1a955bf" upstream="refs/heads/le-blast.lnx.1.2.r9"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="hardware/qcom/audio" revision="54a936b318a2be530c225780a7cc976b0338a552" upstream="refs/heads/audio-hal.lnx.4.0.r30" groups="qcom,default"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="cae3913d453b356ab1e329ed79684beb91920ed6" upstream="refs/heads/location.lnx.3.0.r21"/>
  <project name="clo/la/platform/hardware/qcom/sensors" path="hardware/qcom/sensors/" revision="57b6a22bff6b0609aa1bd682272aa7f028a17fce" upstream="refs/heads/sensors-bmi.lnx.1.0.r21"/>
  <project name="clo/la/platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="7b91a959f2fbfa652f6818c2ae0d6069acf807b5" upstream="refs/heads/wlan-aosp.lnx.2.0.r38"/>
  <project name="clo/la/platform/hardware/ril" path="telux/services/ril" revision="c1f7678d31d4681035e8327393653c90fdf141be" upstream="refs/heads/telsdk.lnx.1.0.r5"/>
  <project name="clo/le/platform/init_mss" path="mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.r30"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="telematics/apps/open-source" revision="08f968349d80509d4787eb8673bd7cad5ddb3e88" upstream="refs/heads/telsdk.lnx.1.0.r5"/>
  <project name="clo/la/platform/system/core" path="system/core" revision="7c26519e0473798229dcbccc9e5c921b20b50fca" upstream="refs/heads/le-blast.lnx.1.2.r9"/>
  <project name="clo/la/platform/system/extras" path="system/extras" revision="8ef7dae5e1a207c4683e7ea3ee534ea94d13787a" upstream="refs/heads/le-blast.lnx.1.2.r9"/>
  <project name="clo/la/platform/vendor/qcom-opensource/Ethernet" path="qcom-opensource/ethernet/pcie" revision="207b84dfe560e1d399bba21932d4d1f9c237ffa7" upstream="refs/heads/vnw-ethernet.lnx.1.0.r10"/>
  <project name="clo/la/platform/vendor/qcom-opensource/Ethernet-hsic" path="qcom-opensource/ethernet/neutrino-hsic/driver" revision="3c0b08d59e3d71f443434bd67831f0f43926ab66" upstream="refs/heads/vnw-ethernet.lnx.1.0.r10"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="data-ipa-cfg-mgr" revision="9f2d28f27f571854f42256da00c00fa76625c98e" upstream="refs/heads/data.lnx.1.0.r36"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="data-kernel" revision="fd3a6d170b14d908402ad84cec51eeb789d5d85d" upstream="refs/heads/data.lnx.1.0.r36"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="data-oss" revision="0619069e753dbb891dd18220bec8b23d39f94f57" upstream="refs/heads/data.lnx.1.0.r36"/>
  <project name="clo/la/platform/vendor/qcom-opensource/kernel-tests/mm-audio" path="qcom-opensource/mm-audio" revision="f567044e51302584a4bda3d6cbca5b500493ed63" upstream="refs/heads/audio-mdm.lnx.1.0.r22"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="frameworks" revision="530bce2f0964baa91bdf1ea06df3c7e5e5799f3a" upstream="refs/heads/le-frameworks.lnx.2.0.r13"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="qcom-opensource/location" revision="7f3d20ea29ca00c7cc15eb220189e893b2d314e2" upstream="refs/heads/location.lnx.3.0.r21"/>
  <project name="clo/la/platform/vendor/qcom-opensource/neutrino-firmware" path="qcom-opensource/ethernet/neutrino-firmware" revision="541930248904d3da6d2850d07eeeba6bfe238025" upstream="refs/heads/vnw-ethernet.lnx.1.0.r10"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="58004e39b95f66c9551139adf698cb14e3791dd8" upstream="refs/heads/data.lnx.1.0.r36"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="telux/public" revision="15676cc279d0cebb364d8125109b6bb5e5f86dc4" upstream="refs/heads/telsdk.lnx.1.0.r5"/>
  <project name="clo/le/platform/vendor/qcom-opensource/synergy" path="synergy/synergy-opensource" revision="592899bc6a628f13e4cae7ba9a4dfef0ea774145" upstream="refs/heads/bt-synergy.lnx.2.0.r22"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="tcp-splice" revision="ab837eb1d98e20fde790e8c2b861aec34f5c3229" upstream="refs/heads/data.lnx.1.0.r36"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0" path="wlan/qcacld-2.0" revision="af9dacc67ed3002904ba64e31cbae2a0cc5ab686" upstream="refs/heads/wlan-cld2.driver.lnx.1.0.r37"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="wlan/utils/sigma-dut" revision="98c4b198b3010fa27f88d45d5bb744be0e3df852" upstream="refs/heads/wlan-service.lnx.1.3.r6"/>
  <project name="clo/la/platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="31a1933d13aadf0b61363c81b1b61e2fc0211730" upstream="refs/heads/wlan-service.lnx.1.3.r6"/>
  <project name="clo/le/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="refs/heads/data.lnx.1.0.r36" path="pmipv6"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="mdm-init" revision="9b563042e894f73c0ec05e086b49fa4ac92e11c2" upstream="refs/heads/wlan-tools.lnx.1.0.r46"/>
  <project name="clo/le/qti-conf" path="poky/build/conf" revision="1cb26e99f5b507beca171799c32073626ada8de6" upstream="refs/heads/yocto.lnx.2.0.r8"/>
</manifest>
